/*
Custom design for ourladyofamerica.com. 
*/

/* body */
body { /* all site */
	background-image: url(../img/blueBG.jpg);
	background-repeat: repeat; 
	background-attachment: fixed;
	width: 875px ;
    margin-left: auto ;
    margin-right: auto ;
}


img   /*  header.php */
{ 
   border:0;
   vertical-align: middle;
}
  

.mary img {  /* index.php */
	color: #FFFFFF;
}

.mary2 img {  /* index.php */
	color: #FFFFFF;
	border: 6px solid #FFFFFF;
}

/* header */
#header {   /* header.php for logo size  */
	height:150px;
	margin: 0 auto;
	width:875px;
}


#logo{
	background-image: url('../img/mainbanner-875px.png');
	background-repeat: no-repeat;
	height:150px;
	width:875px;
	display: block;
}

/* Facebook Icon */
.facebook{ /* header.php */
	font: bold 14px Arial;
	color: white;
	text-align: right;
	vertical-align: text-bottombottom;
}

.facebook img {  /* header.php */
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
}

.thankyou { /* donation/thankyou.php, */
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	line-height: 20px;
	word-spacing: 1px;
	color: #003399;
}

/* content */  /* all sites */
#content{ 
	background: url(../img/content-BG.png); 
	background-repeat: repeat; 
	min-height: 500px;
	width: 875px; /* was 806px */
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
}


#content a {  /* all sites */
	font-family: Arial, Helvetica, sans-serif;
	color: Navy; 
	font-style: normal;
	font-size:14px;
	font-weight: none;
	text-decoration: underline;
	line-height: 14px;
}


#main { /*   all site  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000; /*black*/
	text-align: left;
}

#main .Dedication { /* index.php */
	font-family: ariel, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000; /* dark red */
	text-transform: none;
	border: 4px solid #FFE300; /* gold */
	width: 600px;
	background: #D6E2F0;
}

#main .flashnews { /* index.php */
	font-family: ariel, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: black; /* #003399;  */
	text-transform: none;
	border: 4px solid #FFE300; /* gold */
	width: 630px;
	background: #D6E2F0;
	padding-left: 30px;
	padding-right: 30px;
}

#main .flashnews2 { /* index.php */
	font-family: ariel, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: black; /* #003399;  */
	text-transform: none;
	text-align: justify;
	border: 4px solid #FFE300; /* gold */
	width: 630px;
	background: #D6E2F0;
	padding-left: 30px;
	padding-right: 30px;
}

#main .dedication_title{ /* index.php, mission.php */
	font-family: Brush Script MT;
	font-size: 40px;
	font-style: none;
	line-height: 35px;
}

#main .message_title{ /* index.php */
	font-family: Brush Script MT;
	font-size: 38px;
	font-style: none;
	line-height: 35px;
	text-align: center;
}


#main .main_welcome{ /* index.php */
	line-height: 30px;
}


#main .Large_title{ /* message.php */
	font-family: Times New Roman;
	font-size: 24px;
	font-style: none;
	line-height: 24px;
	text-align: center;
}

#main .Small_message_title{ /* message.php */
	font-family: Times New Roman;
	font-size: 18px;
	font-style: none;
	line-height: 32px;
	text-align: center;
}

#main .willtestament_title{ /* willandtestament.php */	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: none;
	line-height: 35px;
	text-align: center;
	color: black;
}

#main .exploring_Title{ /* themessage.php  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: none;
	line-height: 26px;
	text-align: center;
	color: black;
}

#main .exploring_Date{ /* archive  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: none;
	line-height: 26px;
	text-align: left;
	color: black;
}

#main .whatsnewlink{ /* whats new and archive  */
	line-height: 26px;
	text-align: left;
	color: Navy;
}

#main .indexlinks{ /* index  */
	line-height: 40px;
	text-align: left;
	color: Navy;
}

#main .main_message2 { /* index.php, */
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	line-height: 20px;
	word-spacing: 1px;
	color: black;
}

#main .main_message { /* index.php, mission.php, message.php, contactus.php*/
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	line-height: 20px;
	word-spacing: 1px;
	width: 700px; /* was 600px */
	min-height: 380px;
	color: #003399; /* blue */
	background: #D6E2F0;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

#main .main_message p{
	text-indent: 36px;
}

#main .main_w{ /* index.php */
	font-family: Brush Script MT; 
	font-size: 76px;
	color: navy;
}

#main  .red{ /* index.php */
	color: #990000; /* dark red */
}

#main  .red2{ /* index.php */
	color: #990000; /* dark red */
	font-size: 16px;
}

#main .smallsize{
	font-size: 26px;
}

#main .main_message_willtestament{ /* willandtestament.php */
	font-family: Ariel; 
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	line-height: 20px;
	word-spacing: 1px;
	width: 560px;
	color: black; 
	background: #D6E2F0;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}



#main .black_title{ /* contact.php */  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: none;
	text-align: center;
	color: black;
}


#main_contact .title{ /* contact.php */
	font-size: 20px;
	color: #000000; /* black */
}

.product-img { /* devotional.php */
	height: 226px;
}

/* footer */
#footer { /* footer.html  */
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF; /* white */
	border-top: 0px solid #999; 
	height:25px;
	margin-top: 5px;
	width:875px;
	padding:0px;
	text-align:center;
	clear: both;	
}

#footer a{ /* footer.html  */
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF; /* white */
	font-style: normal;
	font-weight: none;
	text-decoration: underline;
}
